@charset "utf-8";
/* 새글 스킨 (latest) */
.pic_lt{position:relative;margin-bottom:20px;}
.pic_lt .lat_title {display:block;padding:0 15px;line-height:45px;font-size:16px; color:#000;margin:10px 10px;font-weight:bold;
background:#fff;}
.pic_lt .lat_title a{/*color:#253dbe;*/color:#000;display:inline-block;position:relative}

 a.bww_more{position:absolute; top:-50px;right:15px;line-height:40px; font-size:12px;
color:#999; font-weight:bold;outline:none;}
a.bww_more:hover,
a.bww_more:focus{color:#5bc0d7}

.pic_lt .lt_more {position:absolute;top:30px;right:10px;display:block;width:25px;line-height:25px;color:#aaa;border-radius:3px;text-align:center;}
.pic_lt .lt_more:hover{color:#5bc0d7}
.pic_lt ul:after {display:block;visibility:hidden;clear:both;content:""}
.pic_lt ul{padding:0; }
.pic_lt li{float:left;width:33%;padding:0 10px;overflow:hidden;;min-height:80px;}
.pic_lt li .lt_img{margin:0;display:block}
.pic_lt li .lt_img img{width:100%;height:auto;border:1px solid #eee;
/*-webkit-transform: scale(.9); transform: scale(.9	); transition: all 1s ease; -webkit-transition: all 1s ease;*/}
.pic_lt li .lt_img img:hover{
transform:scale(1) translate(0%, 0%); opacity:1;
-webkit-transition: transform 300ms ease-out, opacity 300ms ease;
-moz-transition: transform 300ms ease-out, opacity 300ms ease;
-ms-transition: transform 300ms ease-out, opacity 300ms ease;
-o-transition: transform 300ms ease-out, opacity 300ms ease;
transition: transform 300ms ease-out, opacity 300ms ease;
}

.pic_lt li a{padding-left:10px;display:block;background:#fff}
.pic_lt li a.lt_img{padding-left:0;}
.pic_lt li a span.new_tit{display:block;padding:15px 0 0;}
.pic_lt li .latsubtit_new{display:block;background:#fff;padding:10px 10px 0 15px;font-size:14px; color:#707070;min-height:100px;}
.pic_lt li a:hover{color:#5bc0d7}
.pic_lt li .fa-heart{color:#5bc0d7;}
.pic_lt li .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 2px;font-size: 12px;border:1px solid #a2c6ce}
.pic_lt li .new_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;border-radius: 2px;}
.pic_lt li .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius: 2px;}
.pic_lt li .fa-caret-right{color:#bbb}
.pic_lt .lt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space: nowrap;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);}
.pic_lt .lt_date{display:block;margin-top:5px;color: #888;}


@media (max-width:767px){
.pic_lt{margin-bottom:50px;}
.pic_lt li{width:100%;margin-bottom:50px;}
.pic_lt .lat_title{margin-bottom:20px;}
}